---
title: "swarm"
description: "The swarm command description and usage"
keywords: "swarm"
---

# swarm

```markdown
Usage:  docker swarm COMMAND

Manage Swarm

Options:
      --help   Print usage

Commands:
  ca          Manage root CA
  init        Initialize a swarm
  join        Join a swarm as a node and/or manager
  join-token  Manage join tokens
  leave       Leave the swarm
  unlock      Unlock swarm
  unlock-key  Manage the unlock key
  update      Update the swarm

Run 'docker swarm COMMAND --help' for more information on a command.
```

## Description

Manage the swarm.
